# Real-World Onion Sites
## An index of the non-dark web...

This list is for substantial, commercial-or-social-good mainstream websites with onion presence.

- no onion-only sites
- no sites for tech with less than (arbitrary) 10,000 users
- no nudity, exploitation, drugs, copyright infringement or sketchy-content sites
- the editor may annotate or drop any entries as deemed fit
- updated: [see the change history for specifics](https://github.com/alecmuffett/onion-sites-that-dont-suck/commits/master/README.md)
- licensed: cc-by-sa
- author/editor: alec muffett

## Important Notice

- This file (`README.md`) is now auto-generated; do not submit changes for it
- Currently: submit an `Issue` for change requests (date: July 2018)

## SSL Onions?

This list of Onion Sites with SSL Certificates may be viewed at https://crt.sh/?q=%25.onion

----

# Index

This index is sorted alphabetically; the main text is sorted by size of each category.

Connectivity was last checked at: **2019-11-16T06:46:14Z**

* [Civil Society And Community](#civil-society-and-community)
* [Companies And Services](#companies-and-services)
* [Globaleaks](#globaleaks)
* [Government](#government)
* [News And Media](#news-and-media)
* [Securedrop For Individuals](#securedrop-for-individuals)
* [Securedrop For Organisations](#securedrop-for-organisations)
* [Tech And Software](#tech-and-software)
* [Web And Internet](#web-and-internet)

----

# Government

## US Central Intelligence Agency

* http://ciadotgov4sjwlzihbbgxnqg3xiyrg7so2r2o3lt5wz5ypk4sxyjstad.onion/ :small_orange_diamond:
  * `2019-11-16T06:05:08Z` :thumbsup:
  * `2019-11-15T06:04:37Z` :thumbsup:
  * `2019-11-14T06:04:00Z` :thumbsup:
  * `2019-11-13T06:06:21Z` :thumbsup:
  * `2019-11-12T06:04:23Z` :thumbsup:
  * https://www.cia.gov/news-information/featured-story-archive/2019-featured-story-archive/latest-layer-an-onion-site.html


----

# Companies And Services

## decoded:Legal

* http://decodedsbwzj4nhq.onion/ english law firm :small_orange_diamond:
  * `2019-11-16T06:01:47Z` :thumbsup:
  * `2019-11-15T06:03:05Z` :thumbsup:
  * `2019-11-14T06:01:12Z` :thumbsup:
  * `2019-11-13T06:03:08Z` :sos:
  * `2019-11-12T06:01:08Z` :thumbsup:

## decoded:Legal

* http://dlegal66uj5u2dvcbrev7vv6fjtwnd4moqu7j6jnd42rmbypv3coigyd.onion/ (additional v3/prop224 address) :small_orange_diamond:
  * `2019-11-16T06:01:51Z` :thumbsup:
  * `2019-11-15T06:03:19Z` :thumbsup:
  * `2019-11-14T06:01:15Z` :thumbsup:
  * `2019-11-13T06:03:14Z` :thumbsup:
  * `2019-11-12T06:01:13Z` :thumbsup:


----

# Securedrop For Individuals

## Barton Gellman

* http://mqddpn6yt4f5uqei.onion/ :small_orange_diamond:
  * `2019-11-16T06:07:20Z` :thumbsup:
  * `2019-11-15T06:06:00Z` :thumbsup:
  * `2019-11-14T06:07:10Z` :thumbsup:
  * `2019-11-13T06:10:17Z` :thumbsup:
  * `2019-11-12T06:10:44Z` :thumbsup:
  * https://github.com/b4rton/securedrop

## Jean-Marc Manach

* http://32qfx2skzcifeyg7.onion/ :small_orange_diamond:
  * `2019-11-16T06:07:13Z` :thumbsup:
  * `2019-11-15T06:05:49Z` :thumbsup:
  * `2019-11-14T06:07:00Z` :thumbsup:
  * `2019-11-13T06:10:11Z` :thumbsup:
  * `2019-11-12T06:10:37Z` :thumbsup:
  * https://jean-marc.manach.net/securedrop.htm


----

# News And Media

## BBC News

* https://www.bbcnewsv2vjtpsuy.onion/ :lock:
  * `2019-11-16T06:06:01Z` :thumbsup:
  * `2019-11-15T06:05:41Z` :thumbsup:
  * `2019-11-14T06:06:53Z` :thumbsup:
  * `2019-11-13T06:09:47Z` :thumbsup:
  * `2019-11-12T06:10:31Z` :thumbsup:
  * https://www.bbc.co.uk/news/technology-50150981

## BuzzFeed News

* https://bfnews3u2ox4m4ty.onion/ :lock:
  * `2019-11-16T06:05:17Z` :thumbsup:
  * `2019-11-15T06:04:45Z` :thumbsup:
  * `2019-11-14T06:06:01Z` :sos:
  * `2019-11-13T06:08:21Z` :sos:
  * `2019-11-12T06:06:23Z` :sos:
  * proof-in-ssl-cert

## ProPublica

* https://p53lf57qovyuvwsc6xnrppyply3vtqm7l6pcobkmyqsiofyeznfu5uqd.onion/ :lock:
  * `2019-11-16T06:05:43Z` :thumbsup:
  * `2019-11-15T06:05:10Z` :thumbsup:
  * `2019-11-14T06:06:30Z` :thumbsup:
  * `2019-11-13T06:09:25Z` :thumbsup:
  * `2019-11-12T06:10:10Z` :thumbsup:
  * proof-in-ssl-cert

## ProPublica

* https://www.propub3r6espa33w.onion/ :lock:
  * `2019-11-16T06:05:50Z` :thumbsup:
  * `2019-11-15T06:05:19Z` :thumbsup:
  * `2019-11-14T06:06:39Z` :thumbsup:
  * `2019-11-13T06:09:33Z` :thumbsup:
  * `2019-11-12T06:10:17Z` :thumbsup:

## The New York Times

* https://www.nytimes3xbfgragh.onion/ :lock:
* https://mobile.nytimes3xbfgragh.onion/ mobile site :lock:
  * `2019-11-16T06:05:38Z` :thumbsup: :thumbsup:
  * `2019-11-15T06:05:04Z` :thumbsup: :thumbsup:
  * `2019-11-14T06:06:22Z` :thumbsup: :thumbsup:
  * `2019-11-13T06:09:20Z` :thumbsup: :thumbsup:
  * `2019-11-12T06:10:04Z` :sos: :thumbsup:


----

# Web And Internet

## Archive Today (archive.is)

* http://archivecaslytosk.onion/ :small_orange_diamond:
  * `2019-11-16T06:45:18Z` :thumbsup:
  * `2019-11-15T06:43:19Z` :thumbsup:
  * `2019-11-14T06:45:09Z` :thumbsup:
  * `2019-11-13T06:47:51Z` :thumbsup:
  * `2019-11-12T06:47:53Z` :thumbsup:
  * https://archive.is/

## Cloudflare Public DNS 1.1.1.1

* https://dns4torpnlfs2ifuz2s2yf3fc7rdmsbhm6rw75euj35pac6ap25zgqad.onion/ dns resolver by cloudflare :lock:
  * `2019-11-16T06:45:24Z` :thumbsup:
  * `2019-11-15T06:43:25Z` :thumbsup:
  * `2019-11-14T06:45:16Z` :thumbsup:
  * `2019-11-13T06:47:57Z` :thumbsup:
  * `2019-11-12T06:47:58Z` :thumbsup:

## DuckDuckGo

* https://3g2upl4pq6kufc4m.onion/ search engine :lock:
  * `2019-11-16T06:45:10Z` :thumbsup:
  * `2019-11-15T06:43:12Z` :thumbsup:
  * `2019-11-14T06:45:01Z` :thumbsup:
  * `2019-11-13T06:47:44Z` :thumbsup:
  * `2019-11-12T06:47:46Z` :thumbsup:

## Facebook

* https://www.facebookcorewwwi.onion/ :lock:
* https://m.facebookcorewwwi.onion/ mobile site :lock:
  * `2019-11-16T06:45:49Z` :thumbsup: :thumbsup:
  * `2019-11-15T06:43:44Z` :thumbsup: :thumbsup:
  * `2019-11-14T06:47:24Z` :thumbsup: :thumbsup:
  * `2019-11-13T06:48:17Z` :thumbsup: :thumbsup:
  * `2019-11-12T06:48:20Z` :thumbsup: :thumbsup:

## Mail2Tor

* http://mail2tor2zyjdctd.onion/ mail gateway :small_orange_diamond:
  * `2019-11-16T06:46:06Z` :thumbsup:
  * `2019-11-15T06:43:51Z` :thumbsup:
  * `2019-11-14T06:47:31Z` :thumbsup:
  * `2019-11-13T06:48:26Z` :thumbsup:
  * `2019-11-12T06:48:26Z` :thumbsup:

## Protonmail

* https://protonirockerxow.onion/ :lock:
  * `2019-11-16T06:46:14Z` :thumbsup:
  * `2019-11-15T06:44:05Z` :thumbsup:
  * `2019-11-14T06:47:41Z` :thumbsup:
  * `2019-11-13T06:48:36Z` :thumbsup:
  * `2019-11-12T06:48:36Z` :thumbsup:


----

# Civil Society And Community

## Privacy International

* https://privacyintyqcroe.onion/ :lock:
  * `2019-11-16T06:01:29Z` :thumbsup:
  * `2019-11-15T06:00:46Z` :thumbsup:
  * `2019-11-14T06:00:48Z` :thumbsup:
  * `2019-11-13T06:00:53Z` :thumbsup:
  * `2019-11-12T06:00:47Z` :thumbsup:

## Riseup

* http://5jp7xtmox6jyoqd5.onion/ riseup etherpad :small_orange_diamond:
  * `2019-11-16T06:00:54Z` :thumbsup:
  * `2019-11-15T06:00:15Z` :thumbsup:
  * `2019-11-14T06:00:14Z` :thumbsup:
  * `2019-11-13T06:00:14Z` :thumbsup:
  * `2019-11-12T06:00:14Z` :thumbsup:

## Riseup

* http://6zc6sejeho3fwrd4.onion/ riseup file share & pastebin :small_orange_diamond:
  * `2019-11-16T06:01:02Z` :thumbsup:
  * `2019-11-15T06:00:21Z` :thumbsup:
  * `2019-11-14T06:00:21Z` :thumbsup:
  * `2019-11-13T06:00:24Z` :thumbsup:
  * `2019-11-12T06:00:20Z` :thumbsup:

## Riseup

* http://j6uhdvbhz74oefxf.onion/ riseup user admin :small_orange_diamond:
  * `2019-11-16T06:01:13Z` :thumbsup:
  * `2019-11-15T06:00:29Z` :thumbsup:
  * `2019-11-14T06:00:28Z` :thumbsup:
  * `2019-11-13T06:00:34Z` :thumbsup:
  * `2019-11-12T06:00:27Z` :thumbsup:

## Riseup

* http://nzh3fv6jc6jskki3.onion/ riseup main site :small_orange_diamond:
* http://nzh3fv6jc6jskki3.onion/en/security/network-security/tor#riseups-tor-hidden-services riseup index of onion sites :small_orange_diamond:
  * `2019-11-16T06:01:22Z` :thumbsup: :thumbsup:
  * `2019-11-15T06:00:38Z` :thumbsup: :thumbsup:
  * `2019-11-14T06:00:39Z` :thumbsup: :thumbsup:
  * `2019-11-13T06:00:43Z` :thumbsup: :thumbsup:
  * `2019-11-12T06:00:38Z` :thumbsup: :thumbsup:

## Riseup

* http://xpgylzydxykgdqyg.onion/ riseup lists :small_orange_diamond:
  * `2019-11-16T06:01:35Z` :thumbsup:
  * `2019-11-15T06:00:53Z` :thumbsup:
  * `2019-11-14T06:00:57Z` :thumbsup:
  * `2019-11-13T06:01:01Z` :thumbsup:
  * `2019-11-12T06:00:53Z` :thumbsup:

## Riseup

* http://zsolxunfmbfuq7wf.onion/rc/ riseup mail :small_orange_diamond:
  * `2019-11-16T06:01:41Z` :thumbsup:
  * `2019-11-15T06:02:53Z` :sos:
  * `2019-11-14T06:01:05Z` :thumbsup:
  * `2019-11-13T06:01:08Z` :thumbsup:
  * `2019-11-12T06:01:01Z` :thumbsup:


----

# Globaleaks

## Afrileaks

* http://wcnueib4qrsm544n.onion/ :small_orange_diamond:
  * `2019-11-16T06:04:57Z` :thumbsup:
  * `2019-11-15T06:04:23Z` :thumbsup:
  * `2019-11-14T06:03:48Z` :thumbsup:
  * `2019-11-13T06:06:09Z` :thumbsup:
  * `2019-11-12T06:04:10Z` :thumbsup:
  * https://www.afrileaks.org/

## ALAT / Allerta AntiCorruzione

* http://fkut2p37apcg6l7f.onion/ italian whistleblowing :small_orange_diamond:
  * `2019-11-16T06:04:24Z` :thumbsup:
  * `2019-11-15T06:03:51Z` :thumbsup:
  * `2019-11-14T06:03:21Z` :thumbsup:
  * `2019-11-13T06:05:38Z` :thumbsup:
  * `2019-11-12T06:03:39Z` :thumbsup:
  * https://allertaanticorruzione.transparency.it/servizio-alac/

## Atlatszo MagyarLeaks

* http://ak2uqfavwgmjrvtu.onion/ hungarian leaks :small_orange_diamond:
  * `2019-11-16T06:04:16Z` :thumbsup:
  * `2019-11-15T06:03:44Z` :thumbsup:
  * `2019-11-14T06:03:15Z` :thumbsup:
  * `2019-11-13T06:05:30Z` :sos:
  * `2019-11-12T06:03:32Z` :sos:
  * https://atlatszo.hu/magyarleaks/

## Bezkorupce.cz

* http://iopx5pchfdldldwp.onion/ czech anticorruption reporting site :small_orange_diamond:
  * `2019-11-16T06:04:31Z` :thumbsup:
  * `2019-11-15T06:04:01Z` :thumbsup:
  * `2019-11-14T06:03:28Z` :thumbsup:
  * `2019-11-13T06:05:47Z` :thumbsup:
  * `2019-11-12T06:03:46Z` :thumbsup:
  * https://secure.bezkorupce.cz/

## IRPILeaks

* http://5r4bjnjug3apqdii.onion/ italian investigative reporting project :small_orange_diamond:
  * `2019-11-16T06:01:57Z` :thumbsup:
  * `2019-11-15T06:03:27Z` :thumbsup:
  * `2019-11-14T06:01:20Z` :sos:
  * `2019-11-13T06:03:21Z` :thumbsup:
  * `2019-11-12T06:01:20Z` :sos:
  * https://irpi.eu/en/leaks/how-irpileaks-works/

## Mexico Leaks

* http://kjpkmlafh2ra57wz.onion/ :small_orange_diamond:
  * `2019-11-16T06:04:41Z` :thumbsup:
  * `2019-11-15T06:04:09Z` :thumbsup:
  * `2019-11-14T06:03:35Z` :thumbsup:
  * `2019-11-13T06:05:53Z` :thumbsup:
  * `2019-11-12T06:03:53Z` :thumbsup:
  * https://mexicoleaks.mx/

## Pistaljka.rs Whistleblowing

* http://acabtd4btrxjjrvr.onion/#/ :small_orange_diamond:
  * `2019-11-16T06:04:00Z` :sos:
  * `2019-11-15T06:03:35Z` :thumbsup:
  * `2019-11-14T06:01:28Z` :thumbsup:
  * `2019-11-13T06:03:30Z` :thumbsup:
  * `2019-11-12T06:01:27Z` :thumbsup:
  * https://pistaljka.rs/

## Wildleaks

* http://ppdz5djzpo3w5k2z.onion/ elephant action league :small_orange_diamond:
  * `2019-11-16T06:04:51Z` :thumbsup:
  * `2019-11-15T06:04:17Z` :thumbsup:
  * `2019-11-14T06:03:41Z` :thumbsup:
  * `2019-11-13T06:06:02Z` :thumbsup:
  * `2019-11-12T06:04:03Z` :thumbsup:
  * https://www.wildleaks.org/the-technology/

## XNet Activism

* http://ztjn5gcdsqeqzmw4.onion/ anticorruption whistleblowing :small_orange_diamond:
  * `2019-11-16T06:05:04Z` :thumbsup:
  * `2019-11-15T06:04:33Z` :thumbsup:
  * `2019-11-14T06:03:55Z` :thumbsup:
  * `2019-11-13T06:06:17Z` :thumbsup:
  * `2019-11-12T06:04:17Z` :thumbsup:
  * https://xnet-x.net/en/xnetleaks/


----

# Tech And Software

## Ablative Hosting

* https://hzwjmjimhr7bdmfv2doll4upibt5ojjmpo3pbp5ctwcg37n3hyk7qzid.onion/ :lock:
  * `2019-11-16T06:43:59Z` :thumbsup:
  * `2019-11-15T06:42:00Z` :thumbsup:
  * `2019-11-14T06:43:43Z` :thumbsup:
  * `2019-11-13T06:46:29Z` :thumbsup:
  * `2019-11-12T06:46:32Z` :thumbsup:
  * proof-in-ssl-cert

## Debian

* http://5nca3wxl33tzlzj5.onion/ index of onion sites :small_orange_diamond:
  * `2019-11-16T06:41:07Z` :thumbsup:
  * `2019-11-15T06:39:15Z` :sos:
  * `2019-11-14T06:40:49Z` :sos:
  * `2019-11-13T06:42:08Z` :thumbsup:
  * `2019-11-12T06:43:47Z` :thumbsup:
  * also https://onion.debian.org/

## Debian

* http://sejnfjrq6szgca7v.onion/ main site :small_orange_diamond:
  * `2019-11-16T06:44:39Z` :thumbsup:
  * `2019-11-15T06:42:42Z` :thumbsup:
  * `2019-11-14T06:44:28Z` :thumbsup:
  * `2019-11-13T06:47:09Z` :thumbsup:
  * `2019-11-12T06:47:16Z` :thumbsup:

## ExpressVPN

* http://expressobutiolem.onion/ :small_orange_diamond:
  * `2019-11-16T06:43:30Z` :thumbsup:
  * `2019-11-15T06:41:40Z` :thumbsup:
  * `2019-11-14T06:43:18Z` :thumbsup:
  * `2019-11-13T06:46:05Z` :thumbsup:
  * `2019-11-12T06:46:11Z` :thumbsup:

## Hardened BSD

* http://3jkjhrvkdbdkqisnwhdpe4afh2j2g3suhsfcewiemsyk5ecd6gadmxyd.onion/ :small_orange_diamond:
  * `2019-11-16T06:40:59Z` :sos:
  * `2019-11-15T06:37:15Z` :sos:
  * `2019-11-14T06:38:49Z` :sos:
  * `2019-11-13T06:41:57Z` :sos:
  * `2019-11-12T06:43:26Z` :sos:
  * https://hardenedbsd.org/article/shawn-webb/2017-03-11/hardenedbsd-through-tor-hidden-service

## Hardened BSD

* http://dxsj6ifxytlgq33k.onion/ :small_orange_diamond:
  * `2019-11-16T06:43:21Z` :sos:
  * `2019-11-15T06:41:31Z` :sos:
  * `2019-11-14T06:43:10Z` :sos:
  * `2019-11-13T06:45:56Z` :sos:
  * `2019-11-12T06:46:03Z` :sos:
  * https://hardenedbsd.org/article/shawn-webb/2017-03-11/hardenedbsd-through-tor-hidden-service

## keybase.io

* http://fncuwbiisyh6ak3i.onion/ :small_orange_diamond:
  * `2019-11-16T06:43:53Z` :thumbsup:
  * `2019-11-15T06:41:56Z` :thumbsup:
  * `2019-11-14T06:43:38Z` :thumbsup:
  * `2019-11-13T06:46:25Z` :thumbsup:
  * `2019-11-12T06:46:29Z` :thumbsup:

## keybase.io

* http://keybase5wmilwokqirssclfnsqrjdsi7jdir5wy7y7iu3tanwmtp6oid.onion/ :small_orange_diamond:
  * `2019-11-16T06:44:04Z` :thumbsup:
  * `2019-11-15T06:42:05Z` :thumbsup:
  * `2019-11-14T06:43:50Z` :thumbsup:
  * `2019-11-13T06:46:35Z` :thumbsup:
  * `2019-11-12T06:46:37Z` :thumbsup:
  * https://keybase.io/docs/command_line/tor

## Mailpile

* http://clgs64523yi2bkhz.onion/ :small_orange_diamond:
  * `2019-11-16T06:41:11Z` :thumbsup:
  * `2019-11-15T06:39:21Z` :thumbsup:
  * `2019-11-14T06:40:59Z` :thumbsup:
  * `2019-11-13T06:43:45Z` :thumbsup:
  * `2019-11-12T06:43:53Z` :thumbsup:

## OnionShare

* http://lldan5gahapx5k7iafb3s4ikijc4ni7gx5iywdflkba5y2ezyg6sjgyd.onion/ :small_orange_diamond:
  * `2019-11-16T06:44:18Z` :thumbsup:
  * `2019-11-15T06:42:20Z` :thumbsup:
  * `2019-11-14T06:44:06Z` :thumbsup:
  * `2019-11-13T06:46:47Z` :thumbsup:
  * `2019-11-12T06:46:50Z` :thumbsup:
  * https://onionshare.org/

## Qubes OS

* http://qubesos4rrrrz6n4.onion/ :small_orange_diamond:
  * `2019-11-16T06:44:26Z` :thumbsup:
  * `2019-11-15T06:42:27Z` :thumbsup:
  * `2019-11-14T06:44:16Z` :thumbsup:
  * `2019-11-13T06:46:53Z` :thumbsup:
  * `2019-11-12T06:46:58Z` :thumbsup:
  * https://www.qubes-os.org/news/2018/01/23/qubes-whonix-next-gen-tor-onion-services/

## Qubes OS

* http://sik5nlgfc5qylnnsr57qrbm64zbdx6t4lreyhpon3ychmxmiem7tioad.onion/ :small_orange_diamond:
  * `2019-11-16T06:44:43Z` :thumbsup:
  * `2019-11-15T06:42:46Z` :thumbsup:
  * `2019-11-14T06:44:33Z` :thumbsup:
  * `2019-11-13T06:47:14Z` :thumbsup:
  * `2019-11-12T06:47:20Z` :thumbsup:
  * https://www.qubes-os.org/news/2018/01/23/qubes-whonix-next-gen-tor-onion-services/

## Tor Project

* http://expyuzz4wqqyqhjn.onion/ main site :small_orange_diamond:
  * `2019-11-16T06:43:43Z` :thumbsup:
  * `2019-11-15T06:41:49Z` :thumbsup:
  * `2019-11-14T06:43:31Z` :thumbsup:
  * `2019-11-13T06:46:16Z` :thumbsup:
  * `2019-11-12T06:46:20Z` :thumbsup:

## Tor Project

* http://yz7lpwfhhzcdyc5y.onion/ index of onion sites :small_orange_diamond:
  * `2019-11-16T06:44:53Z` :thumbsup:
  * `2019-11-15T06:42:57Z` :thumbsup:
  * `2019-11-14T06:44:44Z` :thumbsup:
  * `2019-11-13T06:47:25Z` :thumbsup:
  * `2019-11-12T06:47:30Z` :thumbsup:
  * also https://onion.torproject.org/

## Whonix

* http://dds6qkxpwdeubwucdiaord2xgbbeyds25rbsgr73tbfpqpt4a6vjwsyd.onion/ main page :small_orange_diamond:
* http://dds6qkxpwdeubwucdiaord2xgbbeyds25rbsgr73tbfpqpt4a6vjwsyd.onion/wiki/main_page wiki :small_orange_diamond:
* http://forums.dds6qkxpwdeubwucdiaord2xgbbeyds25rbsgr73tbfpqpt4a6vjwsyd.onion/ forums :small_orange_diamond:
* http://dds6qkxpwdeubwucdiaord2xgbbeyds25rbsgr73tbfpqpt4a6vjwsyd.onion/wiki/forcing_.onion_on_whonix.org index of onion sites :small_orange_diamond:
  * `2019-11-16T06:41:21Z` :thumbsup: :thumbsup: :thumbsup: :thumbsup:
  * `2019-11-15T06:39:31Z` :thumbsup: :thumbsup: :thumbsup: :thumbsup:
  * `2019-11-14T06:41:10Z` :thumbsup: :thumbsup: :thumbsup: :thumbsup:
  * `2019-11-13T06:43:56Z` :thumbsup: :thumbsup: :thumbsup: :thumbsup:
  * `2019-11-12T06:44:03Z` :thumbsup: :thumbsup: :thumbsup: :thumbsup:
  * https://www.qubes-os.org/news/2018/01/23/qubes-whonix-next-gen-tor-onion-services/
  * also https://www.whonix.org/wiki/forcing_.onion_on_whonix.org

## Whonix

* http://kkkkkkkkkk63ava6.onion/ :small_orange_diamond:
  * `2019-11-16T06:44:14Z` :thumbsup:
  * `2019-11-15T06:42:14Z` :thumbsup:
  * `2019-11-14T06:44:00Z` :thumbsup:
  * `2019-11-13T06:46:42Z` :thumbsup:
  * `2019-11-12T06:46:45Z` :thumbsup:
  * https://www.qubes-os.org/news/2018/01/23/qubes-whonix-next-gen-tor-onion-services/


----

# Securedrop For Organisations

## Adresseavisen (.no)

* http://xpx3m5hcnrkds5wg.onion/ :small_orange_diamond:
  * `2019-11-16T06:38:22Z` :thumbsup:
  * `2019-11-15T06:36:34Z` :thumbsup:
  * `2019-11-14T06:38:07Z` :thumbsup:
  * `2019-11-13T06:41:16Z` :thumbsup:
  * `2019-11-12T06:42:45Z` :thumbsup:
  * https://securedrop.adressa.no/

## Aftenposten

* http://bocl4xqbak4xvlh4.onion/ :small_orange_diamond:
  * `2019-11-16T06:14:03Z` :thumbsup:
  * `2019-11-15T06:12:48Z` :thumbsup:
  * `2019-11-14T06:14:07Z` :thumbsup:
  * `2019-11-13T06:17:01Z` :thumbsup:
  * `2019-11-12T06:17:57Z` :thumbsup:
  * https://www.aftenposten.no/securedrop/

## Aftonbladet

* https://y27vf7g2ce5g3fnl.onion/ :lock:
  * `2019-11-16T06:38:37Z` :thumbsup:
  * `2019-11-15T06:36:47Z` :thumbsup:
  * `2019-11-14T06:38:22Z` :thumbsup:
  * `2019-11-13T06:41:30Z` :thumbsup:
  * `2019-11-12T06:42:59Z` :thumbsup:
  * proof-in-ssl-cert

## Apache

* http://zdf4nikyuswdzbt6.onion/ :small_orange_diamond:
  * `2019-11-16T06:40:52Z` :thumbsup:
  * `2019-11-15T06:37:08Z` :thumbsup:
  * `2019-11-14T06:38:43Z` :thumbsup:
  * `2019-11-13T06:41:51Z` :thumbsup:
  * `2019-11-12T06:43:20Z` :thumbsup:
  * https://www.apache.be/securedrop

## Associated Press

* http://3expgpdnrrzezf7r.onion/ :small_orange_diamond:
  * `2019-11-16T06:11:27Z` :sos:
  * `2019-11-15T06:10:10Z` :sos:
  * `2019-11-14T06:11:18Z` :sos:
  * `2019-11-13T06:14:26Z` :sos:
  * `2019-11-12T06:14:51Z` :sos:
  * https://www.ap.org/tips/

## Bergens Tidende

* http://mxrrw2l3g5dyhgzn.onion/ :small_orange_diamond:
  * `2019-11-16T06:29:42Z` :thumbsup:
  * `2019-11-15T06:28:26Z` :thumbsup:
  * `2019-11-14T06:30:18Z` :thumbsup:
  * `2019-11-13T06:32:34Z` :thumbsup:
  * `2019-11-12T06:34:46Z` :thumbsup:
  * https://www.bt.no/securedrop/

## Bloomberg News

* http://m4hynbhhctdk27jr.onion/ :small_orange_diamond:
  * `2019-11-16T06:29:30Z` :thumbsup:
  * `2019-11-15T06:28:13Z` :thumbsup:
  * `2019-11-14T06:30:03Z` :thumbsup:
  * `2019-11-13T06:32:20Z` :thumbsup:
  * `2019-11-12T06:34:30Z` :thumbsup:
  * https://www.bloomberg.com/tips

## Business Insider

* http://doaxi7t7lkctvq5i.onion/ :small_orange_diamond:
  * `2019-11-16T06:16:10Z` :sos:
  * `2019-11-15T06:14:54Z` :sos:
  * `2019-11-14T06:16:14Z` :sos:
  * `2019-11-13T06:19:09Z` :sos:
  * `2019-11-12T06:20:04Z` :sos:
  * https://www.businessinsider.com/how-to-tip-business-insider-securely-guide-signal-securedrop-2017-6

## CBC / Canadian Broadcasting Corporation

* http://ad2ztmbv5vmbj7ic.onion :small_orange_diamond:
  * `2019-11-16T06:13:42Z` :sos:
  * `2019-11-15T06:12:29Z` :sos:
  * `2019-11-14T06:13:32Z` :sos:
  * `2019-11-13T06:16:39Z` :sos:
  * `2019-11-12T06:17:12Z` :sos:
  * https://securedrop.cbc.ca/

## Coworker.org

* http://no4gurk7efg4abwv.onion/ :small_orange_diamond:
  * `2019-11-16T06:29:58Z` :thumbsup:
  * `2019-11-15T06:28:51Z` :thumbsup:
  * `2019-11-14T06:30:31Z` :thumbsup:
  * `2019-11-13T06:32:49Z` :thumbsup:
  * `2019-11-12T06:35:00Z` :thumbsup:
  * https://home.coworker.org/contact/

## Dagbladet

* http://mz33367mcdrcdi7s.onion/ :small_orange_diamond:
  * `2019-11-16T06:29:51Z` :thumbsup:
  * `2019-11-15T06:28:37Z` :thumbsup:
  * `2019-11-14T06:30:24Z` :thumbsup:
  * `2019-11-13T06:32:40Z` :thumbsup:
  * `2019-11-12T06:34:53Z` :thumbsup:
  * https://securedrop.dagbladet.no/

## Fairfax Media Group (.au; SMH et al.)

* http://ipfhnseo4hgfw5mg.onion/ :small_orange_diamond:
  * `2019-11-16T06:24:45Z` :sos:
  * `2019-11-15T06:23:42Z` :sos:
  * `2019-11-14T06:25:33Z` :sos:
  * `2019-11-13T06:27:46Z` :sos:
  * `2019-11-12T06:29:19Z` :sos:
  * https://securedrop.fairfax.com.au/

## Field of Vision

* http://fovisionunz7mtxw.onion/ :small_orange_diamond:
  * `2019-11-16T06:18:24Z` :thumbsup:
  * `2019-11-15T06:17:21Z` :thumbsup:
  * `2019-11-14T06:18:30Z` :thumbsup:
  * `2019-11-13T06:21:23Z` :thumbsup:
  * `2019-11-12T06:22:58Z` :thumbsup:
  * https://fieldofvision.org/securedrop

## Financial Times

* http://xdm7flvwt3uvsrrd.onion/ :small_orange_diamond:
  * `2019-11-16T06:38:15Z` :thumbsup:
  * `2019-11-15T06:36:27Z` :thumbsup:
  * `2019-11-14T06:38:00Z` :thumbsup:
  * `2019-11-13T06:41:09Z` :thumbsup:
  * `2019-11-12T06:42:39Z` :thumbsup:
  * https://www.ft.com/news-tips/

## Forbes

* http://t5pv5o4t6jyjilp6.onion/ :small_orange_diamond:
  * `2019-11-16T06:33:46Z` :thumbsup:
  * `2019-11-15T06:31:57Z` :thumbsup:
  * `2019-11-14T06:33:34Z` :thumbsup:
  * `2019-11-13T06:36:38Z` :thumbsup:
  * `2019-11-12T06:38:08Z` :thumbsup:
  * https://www.forbes.com/fdc/securedrop.html

## Forbidden Stories

* http://w7t5f3u4mej6dvpt.onion/ :small_orange_diamond:
  * `2019-11-16T06:38:09Z` :thumbsup:
  * `2019-11-15T06:36:20Z` :thumbsup:
  * `2019-11-14T06:37:54Z` :thumbsup:
  * `2019-11-13T06:41:01Z` :thumbsup:
  * `2019-11-12T06:42:30Z` :thumbsup:
  * https://forbiddenstories.org/protect-your-stories/

## Globe and Mail (.ca; Toronto)

* http://sml5wmpuq7ifq2mh.onion/ :small_orange_diamond:
  * `2019-11-16T06:33:32Z` :thumbsup:
  * `2019-11-15T06:31:41Z` :thumbsup:
  * `2019-11-14T06:33:21Z` :thumbsup:
  * `2019-11-13T06:36:24Z` :thumbsup:
  * `2019-11-12T06:37:57Z` :thumbsup:
  * https://sec.theglobeandmail.com/securedrop/

## Greenpeace New Zealand

* http://ll6edwtpfl3zdwoi.onion/ :small_orange_diamond:
  * `2019-11-16T06:29:14Z` :sos:
  * `2019-11-15T06:28:00Z` :sos:
  * `2019-11-14T06:29:48Z` :sos:
  * `2019-11-13T06:32:04Z` :sos:
  * `2019-11-12T06:34:14Z` :sos:
  * https://www.safesource.org.nz

## Guardian

* http://33y6fjyhs3phzfjj.onion/ :small_orange_diamond:
  * `2019-11-16T06:09:27Z` :thumbsup:
  * `2019-11-15T06:08:10Z` :thumbsup:
  * `2019-11-14T06:09:17Z` :thumbsup:
  * `2019-11-13T06:12:26Z` :thumbsup:
  * `2019-11-12T06:12:50Z` :thumbsup:
  * https://www.theguardian.com/securedrop

## Heise Investigativ

* http://sq4lecqyx4izcpkp.onion/ :small_orange_diamond:
  * `2019-11-16T06:33:38Z` :thumbsup:
  * `2019-11-15T06:31:51Z` :thumbsup:
  * `2019-11-14T06:33:27Z` :thumbsup:
  * `2019-11-13T06:36:32Z` :thumbsup:
  * `2019-11-12T06:38:02Z` :thumbsup:
  * https://www.heise.de/investigativ/briefkasten/

## Houston Chronicle

* http://ibnfpppyydd6mg46.onion/ :small_orange_diamond:
  * `2019-11-16T06:20:38Z` :thumbsup:
  * `2019-11-15T06:19:34Z` :thumbsup:
  * `2019-11-14T06:21:26Z` :thumbsup:
  * `2019-11-13T06:23:38Z` :thumbsup:
  * `2019-11-12T06:25:13Z` :thumbsup:
  * https://newstips.houstonchronicle.com/

## HuffPost

* http://rbugf2rz5lmjbfun.onion/ :small_orange_diamond:
  * `2019-11-16T06:31:17Z` :thumbsup:
  * `2019-11-15T06:29:27Z` :thumbsup:
  * `2019-11-14T06:31:07Z` :thumbsup:
  * `2019-11-13T06:34:08Z` :thumbsup:
  * `2019-11-12T06:35:39Z` :thumbsup:
  * https://img.huffingtonpost.com/securedrop

## ICIJ / International Consortium of Investigative Journalists

* http://lzpczap7l3zxu7zv.onion/ :small_orange_diamond:
  * `2019-11-16T06:29:24Z` :thumbsup:
  * `2019-11-15T06:28:06Z` :thumbsup:
  * `2019-11-14T06:29:55Z` :thumbsup:
  * `2019-11-13T06:32:12Z` :thumbsup:
  * `2019-11-12T06:34:22Z` :thumbsup:
  * https://www.icij.org/securedrop

## Intercept

* http://intrcept32ncblef.onion/ :small_orange_diamond:
  * `2019-11-16T06:22:44Z` :thumbsup:
  * `2019-11-15T06:21:42Z` :thumbsup:
  * `2019-11-14T06:23:33Z` :thumbsup:
  * `2019-11-13T06:25:45Z` :thumbsup:
  * `2019-11-12T06:27:19Z` :thumbsup:
  * https://theintercept.com/securedrop/

## KUOW Public Radio

* http://hcxmf67v3ltykmww.onion/ :small_orange_diamond:
  * `2019-11-16T06:20:31Z` :thumbsup:
  * `2019-11-15T06:19:28Z` :thumbsup:
  * `2019-11-14T06:21:18Z` :thumbsup:
  * `2019-11-13T06:23:30Z` :thumbsup:
  * `2019-11-12T06:25:06Z` :thumbsup:
  * https://medium.com/@kuow/how-whistleblowers-can-contact-kuow-3ed089e21d30

## Lucy Parsons Labs (.us; Chicago)

* http://qn4qfeeslglmwxgb.onion/ :small_orange_diamond:
  * `2019-11-16T06:31:10Z` :thumbsup:
  * `2019-11-15T06:29:19Z` :thumbsup:
  * `2019-11-14T06:31:00Z` :thumbsup:
  * `2019-11-13T06:34:01Z` :thumbsup:
  * `2019-11-12T06:35:33Z` :thumbsup:
  * https://lucyparsonslabs.com/securedrop

## McClatchy DC

* http://zafull3et6muayeh.onion/ :small_orange_diamond:
  * `2019-11-16T06:40:44Z` :thumbsup:
  * `2019-11-15T06:37:00Z` :thumbsup:
  * `2019-11-14T06:38:36Z` :thumbsup:
  * `2019-11-13T06:41:44Z` :thumbsup:
  * `2019-11-12T06:43:13Z` :thumbsup:
  * https://www.mcclatchydc.com/customer-service/contact-us/

## Meduza

* http://xwt2mqq64h63ydp5.onion/ :small_orange_diamond:
  * `2019-11-16T06:38:29Z` :thumbsup:
  * `2019-11-15T06:36:40Z` :thumbsup:
  * `2019-11-14T06:38:13Z` :thumbsup:
  * `2019-11-13T06:41:23Z` :thumbsup:
  * `2019-11-12T06:42:52Z` :thumbsup:
  * https://meduza.io/cards/u-menya-est-vazhnaya-informatsiya-dlya-meduzy-no-ya-boyus-ee-peredavat-kak-sdelat-eto-po-nastoyaschemu-anonimno

## Morgenbladet

* http://g4wmrmqxpj5bnvml.onion/ :small_orange_diamond:
  * `2019-11-16T06:20:24Z` :sos:
  * `2019-11-15T06:19:21Z` :sos:
  * `2019-11-14T06:20:30Z` :sos:
  * `2019-11-13T06:23:23Z` :sos:
  * `2019-11-12T06:24:59Z` :sos:
  * https://morgenbladet.no/varsle

## MormonLeaks

* http://efeip5ekoqi4upkz.onion/ :small_orange_diamond:
  * `2019-11-16T06:18:16Z` :sos:
  * `2019-11-15T06:17:15Z` :sos:
  * `2019-11-14T06:18:23Z` :sos:
  * `2019-11-13T06:21:16Z` :sos:
  * `2019-11-12T06:22:52Z` :sos:
  * https://mormonleaks.io/

## New York Times

* https://nyttips4bmquxfzw.onion/ :lock:
  * `2019-11-16T06:30:21Z` :thumbsup:
  * `2019-11-15T06:29:13Z` :thumbsup:
  * `2019-11-14T06:30:53Z` :thumbsup:
  * `2019-11-13T06:33:54Z` :thumbsup:
  * `2019-11-12T06:35:26Z` :thumbsup:
  * https://www.nytimes.com/newsgraphics/2016/news-tips/#securedrop

## New Yorker

* http://icpozbs6r6yrwt67.onion/ :small_orange_diamond:
  * `2019-11-16T06:22:38Z` :sos:
  * `2019-11-15T06:21:35Z` :sos:
  * `2019-11-14T06:23:26Z` :sos:
  * `2019-11-13T06:25:38Z` :sos:
  * `2019-11-12T06:27:13Z` :sos:
  * https://projects.newyorker.com/securedrop/

## NPR

* http://5ha7oig7du2jeyer.onion/ :small_orange_diamond:
  * `2019-11-16T06:11:35Z` :thumbsup:
  * `2019-11-15T06:10:18Z` :thumbsup:
  * `2019-11-14T06:11:26Z` :thumbsup:
  * `2019-11-13T06:14:33Z` :thumbsup:
  * `2019-11-12T06:14:57Z` :thumbsup:
  * https://help.npr.org/customer/en/portal/articles/2860413-got-a-confidential-news-tip-for-npr

## NRK

* http://nrkvarslekidu2uz.onion/ :small_orange_diamond:
  * `2019-11-16T06:30:05Z` :thumbsup:
  * `2019-11-15T06:28:59Z` :thumbsup:
  * `2019-11-14T06:30:37Z` :thumbsup:
  * `2019-11-13T06:32:55Z` :thumbsup:
  * `2019-11-12T06:35:11Z` :thumbsup:
  * https://www.nrk.no/varsle/

## Politico

* http://mq2du34rci6arhbd.onion/ :small_orange_diamond:
  * `2019-11-16T06:29:36Z` :thumbsup:
  * `2019-11-15T06:28:19Z` :thumbsup:
  * `2019-11-14T06:30:11Z` :thumbsup:
  * `2019-11-13T06:32:27Z` :thumbsup:
  * `2019-11-12T06:34:38Z` :thumbsup:
  * https://www.politico.com/news-tips/

## Public Intelligence

* http://arujlhu2zjjhc3bw.onion/ :small_orange_diamond:
  * `2019-11-16T06:13:49Z` :thumbsup:
  * `2019-11-15T06:12:35Z` :thumbsup:
  * `2019-11-14T06:13:49Z` :thumbsup:
  * `2019-11-13T06:16:46Z` :thumbsup:
  * `2019-11-12T06:17:44Z` :thumbsup:
  * https://publicintelligence.net/contribute/

## Radio-Canada

* http://w5jfqhep2jbypkek.onion/ :small_orange_diamond:
  * `2019-11-16T06:38:02Z` :sos:
  * `2019-11-15T06:36:13Z` :sos:
  * `2019-11-14T06:37:48Z` :sos:
  * `2019-11-13T06:40:55Z` :sos:
  * `2019-11-12T06:42:23Z` :sos:
  * https://sourceanonyme.radio-canada.ca

## Reuters

* http://smb7p276iht3i2fj.onion/ :small_orange_diamond:
  * `2019-11-16T06:33:26Z` :thumbsup:
  * `2019-11-15T06:31:34Z` :thumbsup:
  * `2019-11-14T06:33:14Z` :thumbsup:
  * `2019-11-13T06:36:15Z` :thumbsup:
  * `2019-11-12T06:37:49Z` :thumbsup:
  * https://www.reuters.com/investigates/special-report/tips/

## RISE Moldova

* http://6lhmirnluwmvjw4z.onion/ :small_orange_diamond:
  * `2019-11-16T06:11:42Z` :thumbsup:
  * `2019-11-15T06:10:24Z` :thumbsup:
  * `2019-11-14T06:11:31Z` :thumbsup:
  * `2019-11-13T06:14:39Z` :thumbsup:
  * `2019-11-12T06:15:11Z` :thumbsup:
  * https://www.rise.md/leaks/

## San Francisco Chronicle

* http://nrwvazcz6figxpg5.onion/ :small_orange_diamond:
  * `2019-11-16T06:30:12Z` :thumbsup:
  * `2019-11-15T06:29:04Z` :thumbsup:
  * `2019-11-14T06:30:44Z` :thumbsup:
  * `2019-11-13T06:33:04Z` :thumbsup:
  * `2019-11-12T06:35:19Z` :thumbsup:
  * https://newstips.sfchronicle.com/

## Svenska Dagbladet

* http://cnhuql7wj2ga5iv7.onion/ :small_orange_diamond:
  * `2019-11-16T06:14:10Z` :thumbsup:
  * `2019-11-15T06:12:54Z` :thumbsup:
  * `2019-11-14T06:14:14Z` :thumbsup:
  * `2019-11-13T06:17:09Z` :thumbsup:
  * `2019-11-12T06:18:04Z` :thumbsup:
  * https://www.svd.se/securedrop/

## The Atlantic

* http://s6xle2dgrsqcxiwb.onion/ :small_orange_diamond:
  * `2019-11-16T06:33:17Z` :sos:
  * `2019-11-15T06:31:27Z` :sos:
  * `2019-11-14T06:33:07Z` :sos:
  * `2019-11-13T06:36:08Z` :sos:
  * `2019-11-12T06:37:39Z` :sos:
  * https://www.theatlantic.com/tips/

## The Daily Beast

* http://bcwyjiwj25t44it6.onion/ :small_orange_diamond:
  * `2019-11-16T06:13:57Z` :thumbsup:
  * `2019-11-15T06:12:43Z` :thumbsup:
  * `2019-11-14T06:13:58Z` :thumbsup:
  * `2019-11-13T06:16:53Z` :thumbsup:
  * `2019-11-12T06:17:50Z` :thumbsup:
  * https://www.thedailybeast.com/tips

## The Telegraph

* http://ldbtuktejbkg227d.onion/ :small_orange_diamond:
  * `2019-11-16T06:27:14Z` :sos:
  * `2019-11-15T06:26:00Z` :sos:
  * `2019-11-14T06:27:48Z` :sos:
  * `2019-11-13T06:30:03Z` :sos:
  * `2019-11-12T06:32:14Z` :sos:
  * https://www.telegraph.co.uk/news/investigations/contact-us/

## The Verge, Racked, Eater

* http://2xat73hlwcpwo2zy.onion/ :small_orange_diamond:
  * `2019-11-16T06:09:20Z` :sos:
  * `2019-11-15T06:08:01Z` :sos:
  * `2019-11-14T06:09:10Z` :sos:
  * `2019-11-13T06:12:17Z` :sos:
  * `2019-11-12T06:12:44Z` :sos:
  * https://apps.voxmedia.com/verge-tips/

## USA Today

* https://usatodayw7vu5egc.onion :lock:
  * `2019-11-16T06:33:55Z` :thumbsup:
  * `2019-11-15T06:32:05Z` :thumbsup:
  * `2019-11-14T06:33:41Z` :thumbsup:
  * `2019-11-13T06:36:46Z` :thumbsup:
  * `2019-11-12T06:38:16Z` :thumbsup:
  * https://newstips.usatoday.com/securedrop.html

## VG / Verdens Gang

* http://vgnettwin5lyl4yr.onion/ :small_orange_diamond:
  * `2019-11-16T06:36:02Z` :sos:
  * `2019-11-15T06:34:13Z` :sos:
  * `2019-11-14T06:35:48Z` :sos:
  * `2019-11-13T06:38:54Z` :sos:
  * `2019-11-12T06:40:23Z` :sos:
  * https://securedrop.vg.no/

## VICE Media

* http://e3v3x57ykz25uvij.onion/ :small_orange_diamond:
  * `2019-11-16T06:16:16Z` :thumbsup:
  * `2019-11-15T06:15:15Z` :thumbsup:
  * `2019-11-14T06:16:23Z` :thumbsup:
  * `2019-11-13T06:19:16Z` :thumbsup:
  * `2019-11-12T06:20:52Z` :thumbsup:
  * https://news.vice.com/securedrop/

## Wall Street Journal

* http://z5duvjw7ztnuc6fg.onion/ :small_orange_diamond:
  * `2019-11-16T06:40:37Z` :sos:
  * `2019-11-15T06:36:53Z` :thumbsup:
  * `2019-11-14T06:38:30Z` :thumbsup:
  * `2019-11-13T06:41:37Z` :thumbsup:
  * `2019-11-12T06:43:06Z` :thumbsup:
  * https://www.wsj.com/tips

## Washington Post

* https://jcw5q6uyjioupxcc.onion/ :lock:
  * `2019-11-16T06:24:54Z` :thumbsup:
  * `2019-11-15T06:23:50Z` :thumbsup:
  * `2019-11-14T06:25:41Z` :thumbsup:
  * `2019-11-13T06:27:56Z` :thumbsup:
  * `2019-11-12T06:29:26Z` :thumbsup:
  * https://www.washingtonpost.com/securedrop/

## Whistleblower Aid

* http://uwd57qermcote3au.onion/ :small_orange_diamond:
  * `2019-11-16T06:34:02Z` :thumbsup:
  * `2019-11-15T06:32:13Z` :thumbsup:
  * `2019-11-14T06:33:48Z` :thumbsup:
  * `2019-11-13T06:36:54Z` :thumbsup:
  * `2019-11-12T06:38:23Z` :thumbsup:
  * https://whistlebloweraid.org/contact/instructions/

## Wired

* http://k5ri3fdr232d36nb.onion/ :small_orange_diamond:
  * `2019-11-16T06:25:14Z` :thumbsup:
  * `2019-11-15T06:23:59Z` :thumbsup:
  * `2019-11-14T06:25:48Z` :thumbsup:
  * `2019-11-13T06:28:03Z` :thumbsup:
  * `2019-11-12T06:30:14Z` :thumbsup:
  * https://www.wired.com/securedrop/


----

## Don't have a GitHub account?

GitHub is certainly the fastest and most effective way to submit a
suggestion; if you lack that, try `@alecmuffett` on Twitter.
